[lpi-discuss] Which dists are closest to New LPIC 101/102Objectives?

Alan McKinnon alan.mckinnon at gmail.com
Tue May 26 14:20:00 EDT 2009


On Tuesday 26 May 2009 16:42:19 G. Matthew Rice wrote:
> Andy Goldschmidt <andy.goldschmidt at forlinux.co.uk> writes:
> > I personally use "Debian 4" and "Centos 5"
>
> Good choice.  Debian 5 wasn't released until Feb.  A couple of months after
> the latest objectives were released.
>
> Also, absence of these commands/files from the latest distro shouldn't be a
> cause to not learn about them.  As a professional, you won't always get to
> work on the latest distro versions ;)

Some of use have to work on Solaris 8, FreeBSD 4.3, Debian circa 2005 and even 
(god forbid!) a lone SLES 8 machine. In addition to all the new shiny stuff as 
well.

Awareness of older commands and behaviours of apps as they used to be is 
always a very good thing.


-- 
alan dot mckinnon at gmail dot com


More information about the lpi-discuss mailing list